pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object Used to represent a family of related font faces. The faces in a family share a common design, but differ in slant, weight, width and other aspects.
- Constructor
  2.12.0.0
  Protected constructor
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  2.12.0.0
  Pango.FontFace[] To be added The font faces that make up . a
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.12.0.0
  System.Boolean To be added a To be added
- Method
  2.12.0.0
  System.Obsolete
  System.Int32 `` a Lists the different font faces that make up . a
- Property
  2.12.0.0
  System.String The name of the family. the name of the family. The name is unique among all fonts for the font backend and can be used in a to specify that a face from this family is desired.